body {
  background-color: white !important;
}

.vc-image-holder {
  text-align: center;
  margin-bottom: 20px;
}

.vc-image {
  width: 300px;
}

.vc-campaign {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
}

body {
  font-family: Radio-Canada, Arial, Helvetica, sans-serif;
}

.vc-campaign-inner {
  height: 350px;
  width: 100%;
  position: relative;
  z-index: 500;

  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.vc-campaign-bg {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  z-index: 0;
  min-width: 100%;
  min-height: 100%;
  opacity: 0.3;
}

.vc-campaign-bg.nb {
  background: url('/assets/nb.jpg') no-repeat;
  background-size: cover;
}

.vc-campaign-bg.qc {
  background: url('/assets/qc.jpg') no-repeat;
  background-size: cover;
}

.vc-campaign-title {
  margin-bottom: 50px;
  font-weight: bold;
}

.vc-campaign-body a {
  font-weight: bold;
}